Bug 243073 - HWCERT: Acer AcerPower Q965/Veriton S965/3900 Pro/6900 Pro [Goto Cert]
HWCERT: Acer AcerPower Q965/Veriton S965/3900 Pro/6900 Pro
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
Acer
:
: 789259 789261 789262 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 03:20 EDT by Balamurugan
Modified: 2016-08-29 05:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 09:12:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 243073 None None None 2016-08-29 05:14 EDT

  None (edit)
Comment 27 Lipika Pal 2007-06-29 08:41:50 EDT
Product specifications are as follows:

CPU: Intel P4 3.00GHz L2 Cache:2MB 800MHz
MEMORY: 512MB DDR2
NETWORK: Intel 82566DM Gigabit Ethernet Controller
VIDEO: Integrated Graphics adapter Intel technology
CDROM: HL-DT-ST|RW/DVD GCC-H10N
AUDIO: AC97 HDA Audio (High definition Audio)
STORAGE: 80GB Hitachi Sata HDD - HDS72168
FLOPPY: Acer OEM 1.44MB
USB: 6 ports
CHIPSET : Intel Q965
MOTHERBOARD : ACER OEM FQ965M

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.